# Attention mechanism Transformers NLP CV

Research on attention mechanism and its application in state-of-the-art deep learning models - transformers, in Computer Vision and Natural Language Processing in particular.

My project in Natural Language Processing, FER, Zagreb.

Created: Nov 2021